﻿/*
''template details start''
'name:Camelot 2013
'primary:true
'serial:66941
'cssFile:camelot-div.css
'aspFile:camelot-div.asp
''template details end''
*/

html, body {
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

img{
	border:none; max-width:100%; height:auto;
	}
	
	
.bodyStyle {
	margin:0;
	padding:0;
	background: #C9C9C9 url(/~images/template/camelot/background.png) repeat-x center top;
}

h1 {
	font-size:18px;
	letter-spacing: 0em;
	color: #7b0f28;
	margin: 0;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0em;
	color: #444444;
	margin: 0;
	font-family:'arial black', arial, sans-serif; font-size:16px; color:blue;
}
.bold { font-weight:bold; }
a {
	color: #000;
	text-decoration: underline;
}

hr {
  color: #ccc;
	background-color: #ccc;
	height: 1px;
	border: 0;
}

#container {
	width: 862px;
	margin: auto;
	height: 100%;
}

#contact {
	background: #e5e5e5;
	border: 1px solid #767676;
	margin: 17px;
	padding: 15px;
	font-size: 11px;
}

#contact a {
	color: #000;
}

#contact .bold {
	font-weight: bold;
	color: #7b0f28;
}

#main {
	padding: 0 30px 20px 30px;
}

.list_box {
	background: #f2f1da;
	border: 1px solid #cdcaa5;
	padding: 20px;
	font-size: 12px;
	font-weight: bold;
}

.list_box .bold {
	color: #7b0f28;
}

.list_box .normal {
	font-weight: normal;
}

#footerOrig {
	font-size: 10px;
	color: #999;
	margin-top: 18px	
}

#footerOrig  a {
	color: #999;
}

/* NAV   */

#navdiv {
	width: 100%;
}

#navdiv table {
	width: 100%;
	padding: 0;
	border-collapse: collapse; 
}

#navdiv table tr {
	margin: 0;
	padding: 0;
}

#navdiv table tr td {
	margin: 0;
	padding: 0;
}

#navdiv table tr td a,
#navdiv table tr td a:visited,
#navdiv table tr td a:active,
#navdiv table tr td a:link {
	color: #FFF;
	display: block;
	text-decoration: none;
	text-align: center;
	font-size: 12px;
	line-height: 44px;
	font-weight: bold;
}

#navdiv table tr td a:hover {
	background: url(/~images/template/camelot/nav_hover.png) repeat-x center top;
}


#navdiv table tr td.current {
	background: url(/~images/template/camelot/nav_hover.png) repeat-x center top;
}


/* BOOKING CSS */

#booking_box {
	background:#1e1e1e;
	margin:16px;
	height:194px;
	padding-top:16px;
}

#booking_boxHG {
	background: url(/~images/template/camelot/booking_boxHG.png) no-repeat center top;
}

#booking_box h2 {
	font-size: 12px;
	font-weight: 800;
	color: #FFF;
	height: 20px;
	padding: 5px 0;
	letter-spacing: 0.1em;
}

.rwr_daylabel,
.rwr_label {
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	color:#999;
}

.rwr_block {
	margin: 0;
	font-weight: bold;
	color: #fff;
}

.rwr_button {
	width:162px;
	height:34px;
	cursor:pointer;
	background: url(/~images/template/camelot/booking_button.png);
	border:none;
	color:#fff;
	margin: 20px 0 0 0;
}

/* ASURE Footer */

#footer a:link{
		color: #FFF; text-decoration:none;
		}
#footer a:visited 
		{
		color: #FFF; text-decoration:none;
		}
#footer a:active 
		{
		color: #FFF; text-decoration:none;
		}
#footer a:hover 
		{
		color: #c0c0c0; text-decoration:underline;
		}
#footer{
	width:100%;
	margin-top:30px;
	background-color:#1f4284;
	height:auto;
	padding-bottom:10px;
	}
	
#innerFooter{
	margin:0 auto;
	width:854px;
	height:auto;
	text-align:center;	font-size:10px;
	color:#617eb4;
	}
	
#innerFooter p{
	font-size:10px;
	color:#617eb4;
	}
	
#innerFooter ul{
	margin:0;
	padding:0;
	}
	
#innerFooter li{
	margin-left:15px;
	margin-right:15px;
	padding:0;
	display:inline;
	}
	
.lineFooter{
	margin-bottom:10px;
	margin-top:10px;
	}
	
#smallLogo{
	margin-top:20px;
	}
	
	

	
	
	/* articles */	
#main .articles-reviews .newsJump, 
#main .articles-reviews .newsArchive { display:none !important; }
.articles-reviews .newsBlock { padding:50px 30px 30px; margin-bottom:40px; } 
.articles-reviews .newsBlock { overflow:visible; border:none; box-shadow: 0px 2px 1px #ddd; border-radius:10px; } 
.articles-reviews .newsBlock:before { content:' '; position:absolute; width:0; height 0; right:30px; bottom:-30px; border:15px solid; border-color:#f7f7f7 #f7f7f7 transparent transparent; } 
#main .newsBlock h2.newsTitle { font-size:14px; color:#7b0f28; border-bottom:none; } 	
#main .newsBlock h3.newsDate { color:#aaa; display:block; }
#main .newsBlock h4.newsVenue { color:#aaa; padding:0; margin:0 0 5px 0; display:block; border-left:none; }
#main .newsBlock .newsTeaser { font-weight:normal; }
#main .newsBlock .newsImage { border:5px solid #fff; }
#main .newsBlock .newsImage, #main .newsBlock .newsImageFrame, #main .newsBlock .newsImageBG { width:210px; height:120px; } 
#main .newsBlock .newsImageBG { background-size:210px auto !important; } 
#main .newsBlock .newsVideo iframe { width:460px; height:260px; } 	
	
	/*

.newsBlock .newsVideo { border:10px solid #fff; margin-bottom:20px; box-shadow:0px 1px 5px #ccc; background:#000; text-align:center; } 
.newsBlock .newsVideo iframe { width:820px; height:460px; } 
.newsBlock .newsImage, .newsBlock .newsImageFrame, .newsBlock .newsImageBG { width:250px; height:150px; } 
.newsBlock .newsImage { position:relative; float:right; margin:30px 0 20px 30px; border:10px solid #fff; box-shadow:0px 1px 5px #ccc; }
.newsBlock .newsImageFrame { position:absolute; top:0; left:0; } 
.newsBlock .newsImageBG { background-size:250px auto !important; background-repeat:no-repeat !important; background-position:center center !important; background:#ccc; } 
.newsBlock h3.newsDate { color:#bbb; font-style:italic; padding:2px 0; margin:0; font-weight:normal; font-size:12px; display:inline-block; }
.newsBlock h4.newsVenue { color:#bbb; font-style:italic; padding:0 0 0 5px; margin:0 0 0 5px; font-weight:normal; font-size:12px; display:inline-block; border-left:1px solid #ddd; }
.newsBlock .newsTeaser { font-size:12px; font-weight:bold; margin:10px 0; }
.newsBlock .newsText { font-size:12px }
.newsBlock .newsLinks { margin-top:20px; }
.newsBlock .newsLinks a { display:block; text-decoration:none; color:#118ad7 !important; background:url(/~css/images/icon_xlink.png) center left no-repeat; padding-left:20px; }
.newsBlock .newsLinks a:hover { text-decoration:underline; } 
	
	*/
	
	
	/* 2013 */
	
	#container2 { width:930px; background:#fff; border:10px solid #fff; margin:20px auto; box-shadow:0 0 3px rgba(0,0,0,0.2); }
	#logo,
	.leftSide { width:226px; float:left; }
	#mainContent { background:url(/~images/template/background-side.jpg) top left repeat-y; } 
	#navdiv { width:860px; margin:auto; }
	#header { position:relative; width:930px; height:318px; background:#171717; }
	#slideshow { width:703px; height:318px; float:right; background:#171717; overflow:hidden; }
	#slideshow img { width:703px; height:318px; } 
	.qualmark { position:absolute; right:30px; top:30px; z-index:5000; width:83px; }
	.sky { position:absolute; left:255px; top:210px; z-index:1000; }
    
	
	#main { width:640px; float:right; padding:30px; }
	#main .cmsGallery { margin:20px 0;  }
	#main .cmsGallery ul { text-align:left; }
	#main .cmsGallery ul li { border:none; margin:10px; }



.rview { margin-bottom:30px; }
.rview:before { content:' '; position:absolute; width:0; height 0; right:30px; bottom:-30px; border:15px solid; border-color:#f7f7f7 #f7f7f7 transparent transparent; } 
.rview .articles-reviews .newsTicker { padding:0; font-size:inherit; background:none; border:none; width:574px; margin-bottom:10px; }
.rview .articles-reviews .newsTicker { background:#f7f7f7; padding:30px; border:none; } 
.rview .newsTicker h2.newsTitle { color:#7B0F28; font-size:14px; }
.rview .newsTicker h4.newsVenue { color:#aaa; font-style:italic; font-size:12px; }
.rview .newsTicker .newsTeaser { font-size:12px; margin:2px 0 0 0; height:auto; min-height:12px; max-height:28px; overflow:hidden; }

/*
.newsTicker .newsImage, .newsTicker .newsImageFrame, .newsTicker .newsImageBG { width:255px; height:162px; } 
.newsTicker .newsImage { margin:0 0 5px 0; float:none; padding:0; position:relative; } 
.newsTicker .newsImageFrame { position:absolute; top:0; left:0; } 
.newsTicker .newsImageBG { background-size:255px auto !important; background-repeat:no-repeat !important; background-position:center !important; background:#ccc; }  
.newsTicker h2.newsTitle { padding:0 !important; margin:0 !important; font-weight:bold; font-size:11px; }
.newsTicker h3.newsDate { font-size:11px; padding:0 !important; margin:0 !important; font-weight:normal; }
.newsTicker h4.newsVenue { font-size:11px; padding:0; margin:0; font-weight:normal; }
.newsTicker .newsTeaser { font-size:11px; font-weight:normal; padding:0; margin:2px 0 0 0; height:55px; overflow:hidden; }
.newsTicker .newsLinks { display:block; margin-top:2px; }
.newsTicker .newsLinks a { display:block; color:#118ad7; }
.newsTicker .newsLinks a:hover { color:#333; }**/

/* asure */
.list_outer { border-bottom:1px dashed #ddd; padding:10px 10px 0 10px; font-size:11px; clear:both; overflow:auto; }
.list_outer:hover { background:#f6f6f6; cursor:pointer; }
.pImg { float:left; margin-right:20px; height:40px; }
.pStars { display:inline-block; }
.pStar { box-shadow:none !important; }
.pView { float:right; }
.pName { color:#1e4284; font-weight:bold; }
.pLoc { color:#999; display:inline-block; margin:0 0 10px 0; }
.pPhone { display:inline-block; }


.avail a { text-decoration:none; }
#main .rwrRoomtype { padding:0 0 20px 0; margin:20px 0; border-bottom:1px dashed #ddd; box-shadow:none; }
#main .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li,
#main .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { border:none; }
#main .rwrRoomtype .desc-book-button { font-size:12px; }
#main .categoryDiv h2 { padding:0 0 5px 0; color:#444; }
#main .categoryDiv .rwrRoomtype h2 { color:blue; }
#main .rwrRoomtype .desc-description-outer { padding:10px 0; }
#main .rwrRoomtype .desc-cap, 
#main .rwrRoomtype .desc-from { top:0; }